uuid: 66895391-6c5e-4825-8d12-c197f0097963
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.blog_categories
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
id: taxonomy_term.blog_categories
target_entity_type_id: taxonomy_term
target_bundle: blog_categories
default_langcode: site_default
language_alterable: true
